header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Cyberpunk
  repository: kara.moe
  conditions:
    tagPresence:
    - 80884681-b7fc-4709-84d1-e1070dbc6fe3
    - 3d8c0056-fca0-4b5d-a7ba-32d4ca1ae0ef
  actions:
    addTag:
    - tid: 59414586-1fb0-494f-9522-f964c285b55b
      type: 18
